_id: 05rD6YP5sVSrKY28
_key: '!items!05rD6YP5sVSrKY28'
img: systems/pf1/icons/items/weapons/sword-short.PNG
name: Shortsword
system:
  actions:
    - _id: lkzee7hknlqx9chs
      ability:
        attack: str
        critRange: 19
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Shortsword
  description:
    value: >-
      <p>Short swords are some of the most common weapons found in any martial
      society, and thus designs are extremely varied, depending on the region
      and creator. Most are around 2 feet in length. Their blades can be curved
      or straight, single- or double-edged, and wide or narrow. Hilts may be
      ornate or simple, with crossguards, basket hilts, or no guard at all. Such
      weapons are often used on their own, but can also be paired as a matched
      set, or used in conjunction with a dagger or longer sword.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 10
  properties:
    fin: true
  sources:
    - id: PZO1110
      pages: 142, 148
    - id: PZO1123
      pages: '18'
  subType: martial
  weaponGroups:
    value:
      - bladesLight
  weight:
    value: 2
type: weapon

